  /* Site wide CSS */
  
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  body {
    z-index: 2;
    margin: 0px;
    margin-top: 15px;
    background-color: rgb(0, 0, 0);
    background-size: 100%;
    background-repeat: no-repeat;
    color: white;
    font-family: "Helvetica", "Arial", sans-serif;
    font-size: 100%;
    width: 100%;
    height: 100%;
  }
  
  @font-face {
    font-family: 'icons';
    src: url('../fonts/signifylite.eot') format('eot'), url('../fonts/signifylite.woff') format('woff'), url('../fonts/signifylite.ttf') format('truetype');
  }
  
  a:link, a:visited, a:active {
    text-decoration: none;
    font-weight: bold;
    color: #546DEE;
  }
  
  a:hover {
    text-decoration: none;
    font-weight: bold;
    color: red;
  }
  
  #breadCrumb {
    margin-left: 10px;
    margin-bottom: 5px;
    padding-left: 190px;
    float: left;
    height: 24px;
    line-height: 24px;
    letter-spacing: 1px;
    font-size: 80%;
    padding-left: 190px;
    padding-right: 20px;
    text-align: left;
    background-color: gray;
    background-color: rgb(119, 119, 119);
    background-color: rgba(119, 119, 119, 0.2);
    box-shadow: 2px 1px 25px black;
    border-radius: 15px;
    width: auto;
    font-weight: bold;
    color: black;1px solid #444;
  }
  
  #breadCrumb span {
    padding: 5px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 1);
    cursor: pointer;
  }
  
  #breadCrumb span:hover {
    color: white;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 1);
  }
  
  #iconBar {
    float: right;
    display: inline;
    height: 24px;
    line-height: 24px;
    padding-right: 25px;
    margin-bottom: 5px;
  }
  
  #iconBar span {
    margin-bottom: 20px;
  }
  
  #iconBar span::before {
    display: inline-block;
    margin-right: 10px;
    font-family: icons;
    font-size: 120%;
    content: attr(nav-icons);
    color: #93D6FC;
    speak: none;
  }
  
  .downArrow {
    width: 10px;
    height: 10px;
  }
  
  .currentBreadCrumbPage {
    text-decoration: none;
  }
  
  .centerPage {
    margin: 0px auto;
    width: 98%;
  }
  
  .mainHeading {
    margin-top: 30px;
    text-align: center;
    font-size: 38px;
  }
  
  #logoContainer {
    position: absolute;
    top: 4px;
    left: 4px;
    padding: 4px;
    width: 178px;
    height: 88px;
    background-color: black;
    border: 1px solid #5E5E5E;
    box-shadow: 2px 2px 6px black;
  }
  
  #logo {
    position: relative;
    width: 170px;
    height: 80px;
  }
  
  #topMenuBarBackground {
    width: 98%;
    height: 33px;
    margin: 0px auto;
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000); 
    zoom: 1;
    background-color: gray;
    background-color: rgb(119, 119, 119);
    background-color: rgba(119, 119, 119, 0.2);
    box-shadow: 2px 1px 25px black;
    border-radius: 5px;1px solid #444;
  }
  
  #topMenuBarContent {
  
    font-size: 90%;
    font-weight: bold;
    letter-spacing: 2px;
    color: #E9E9E9;
    text-align: right;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    line-height: 30px;
  }
  
  #topMenuBarContent a {
    background-color: rgba(0,0,0,0.22);
    margin: 0px 4px 0px 4px;
    text-transform: uppercase;
    font-size: 90%;
    color: white;
    padding: 5px;
    border-radius: 5px;
  }
  
  #topMenuBarContent a:hover, a:active {
    background-color: rgba(255, 0, 0, 0.5);
  }
  
  #topMenuBarContent span::before {
    font-family: icons;
    content: attr(nav-icons);
    margin: 0px 3px 0px 3px;
    padding: 5px;
    color: red;
    speak: none;
  }
  
  #introText {
    width: 98%;
    margin: 40px auto 10px auto;
    padding: 10px;
    text-align: justify;
    color: black;
    /*
     background-color: rgba(0, 0, 0, 0.2);
     box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
     border-radius: 5px;
     */
  }
  
  #sectionLinks {
    width: 97%;
    margin: 0px auto 10px auto;
    padding: 0px 3px 0px 3px;
    text-align: left;
    font-size: 75%;
    border-radius: 5px;
    background-color: gray;
    background-color: rgb(220, 220, 220);
    background-color: rgba(220, 220, 220, 0.5);
    box-shadow: 2px 2px 6px black;
    text-shadow: 1px 1px 1px rgba(128, 128, 128, 0.5);
  }
  
  #sectionLinksLeft {
    float: left;
  }
  
  #sectionLinksLeft a {
    margin: 0px 1px 0px 1px;
    padding: 3px 6px 3px 6px;
    letter-spacing: 2px;
    line-height: 30px;
    background-color: rgba(255, 255, 255, 0.7);
    color: #000231;
    border-radius: 5px;
    border: 1px solid #CACACA;
  }
  
  #sectionLinksMiddle {
    float: right;
    letter-spacing: 2px;
    line-height: 30px;
    line-height: 30px;
    font-weight: bold;
    margin-right: 10px;
    color: black;
  }
  
  #sectionLinksRight {
    float: right;
  }
  
  #sectionLinksRight a {
    margin: 0px 1px 0px 1px;
    padding: 3px 6px 3px 6px;
    letter-spacing: 2px;
    line-height: 30px;
    background-color: rgba(255, 182, 182, 0.7);
    color: #000231;
    border-radius: 5px;
    border: 1px solid #CACACA;
  }
  
  #sectionLinks a:hover {
    color: white;
    background-color: red;
  }
  
  #sectionLinks .currentPage {
    color: white;
    background-color: red;
  }
  
  #pageContent {
    text-align: center;
    width: 100%;
  }

  .kickBanner {
    margin: 0px auto;
    background-color: rgb(0, 148, 0);
    color: white;
    padding: 9px;
  }
  
  A.kickLink:LINK, A.kickLink:VISITED, A.kickLink:ACTIVE
    {
    text-decoration: none;
    font-weight: bold;
    color: rgb(87, 250, 250);
    }
    
  .shadow {
    moz-box-shadow: 2px 2px 6px black;
    -webkit-box-shadow: 2px 2px 6px black;
    box-shadow: 2px 2px 6px black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
  }
  
  .gradient {
    background: #000000; /* Old browsers */
    background: -moz-linear-gradient(top,  #000000 1%, #494949 4%, #000000 47%, #494949 91%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#000000), color-stop(4%,#494949), color-stop(47%,#000000), color-stop(91%,#494949), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, black 1%,#313131 50%,#302E2E 51%,#141414 99%,black 100%);
    background: -o-linear-gradient(top,  #000000 1%,#494949 4%,#000000 47%,#494949 91%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #000000 1%,#494949 4%,#000000 47%,#494949 91%,#000000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #000000 1%,#494949 4%,#000000 47%,#494949 91%,#000000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  }
  
  .microThumbs {
    margin-left: 3px;
    margin-right: 3px;
    width: 70px;
    height: 53px;
    moz-box-shadow: 2px 2px 6px black;
    -webkit-box-shadow: 2px 2px 6px black;
    box-shadow: 2px 2px 6px black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    border: 1px solid gray;
  }
  
  .microThumbs:hover {
    box-shadow: 2px 2px 6px #B13030;
    border: 1px solid gray;
  }
  
  .clearFloat {
    clear: both;
  }
  
  .roundCorners {
    border-radius: 3px;
  }
  
  .roundCornersTop {
    border-radius: 3px 3px 0px 0px;
  }
  
